@import url(https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,700italic,300,600,700&subset=latin,latin-ext);
body
{
	margin:0px;
	background-image:none;
}

table
{
	border-collapse: separate;
	border-spacing:0px 0px;
}

table, td
{
	margin:0px;
	padding:0px;
}

body, td, th, a, input, select, textarea
{
	font-family: 'Open Sans', sans-serif;
	font-size:13px;
}

body.admin
{
  /*background-image: url('../img/bagPage1.png');*/
  overflow:auto;
	margin:10px;
}

body.admin .inner
{
	padding:0px;
	border:1px dotted Silver;
	background-color:white;
	background-image:none;
	background:none;
	filter: alpha(opacity=60);
	opacity: 0.6;
	-moz-opacity: 0.6;
	-khtml-opacity: 0.6;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}

body, td, th, input, select, textarea
{
	color: Black;
	/*-webkit-appearance: none;*/
}

/* */

.WaitImage
{
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.DocumentShadow
{
	background:Gray;
}

.DocumentShadowGreat
{
	background:Black;
}

input.TextBox, select.ComboBox, textarea.TextArea
{
	margin-bottom:2px;
	margin-top:2px;
	_margin-bottom:0px;
	_margin-top:0px;
	width:200px;
	border:1px solid Silver;
	_border:1px solid Silver;
	padding:3px;
	_padding:0px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: -2px 0px 4px -1px silver;
	-moz-box-shadow: -2px 0px 4px -1px silver;
	box-shadow: -2px 0px 4px -1px silver;
	_background:White;
}
select.ComboBox
{
	width:208px;
}
input.TextBox
{
	overflow:hidden;
}

input.CheckBox 
{
    display: none;
}

input.CheckBox + label 
{
    border: 1px solid #cacece;
    box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05);
    border-radius: 3px;
    -webkit-box-shadow: -2px 0px 4px -1px silver;
    -moz-box-shadow: -2px 0px 4px -1px silver;
		box-shadow: -2px 0px 4px -1px silver;
    display: inline-block;
    margin-top:2px;
    margin-bottom:2px;
    margin-left:0px;
    text-align:center;
    float:left;
}
input.CheckBox + label:active, input.CheckBox:checked + label:active 
{
}
input.CheckBox:checked + label 
{
}
input.CheckBox:checked + label:after 
{
}
input.CheckBox1 + label 
{
    font-size: 20px;
    width:25px;
    height:25px;
    line-height:25px;
    text-align:center;
}
input.CheckBox1:checked + label:after 
{
}

input:focus, select:focus, textarea:focus
{
	background:WhiteSmoke;
}

*:focus {
  outline:0;
  border:0;
}
input::-webkit-inner-spin-button,
input::-webkit-outer-spin-button 
{
    -webkit-appearance: none;
    margin: 0;
}
input::-webkit-calendar-picker-indicator {
    display: none;
}
input:-webkit-autofill 
{
    -webkit-box-shadow: 0 0 0px 1000px white inset;
}
input:-webkit-autofill {
    color: #2a2a2a !important;
}


form :focus {
  outline: none;
}
input.TextBox.inputRequired
{
	border:1px solid Khaki;
}
input.inputEmpty
{
	border:1px solid Pink;
}
::-webkit-input-placeholder { /* WebKit browsers */
    color:Black;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:Black;
    opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:Black;
    opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:Black;
}

form
{
	margin:0px;
}

.help
{
	color:Black;
	text-align:left;
	padding:20px;
	font-weight:normal;
	font-size:90%;
	width:50%;
	border: 1px solid Silver;
	-webkit-box-shadow: 10px 10px 10px 0px silver;
	-moz-box-shadow: 10px 10px 10px 0px silver;
	box-shadow: 10px 10px 10px 0px silver;
	margin:0px auto;
	margin-bottom:30px;
	background: linear-gradient(WhiteSmoke, White);
	background: -webkit-gradient(linear, left top, left bottom, from(WhiteSmoke), to(White));
	_background:whiteSmoke;  
}

.help1
{
	border: 1px solid Silver;
	width:100%;
	padding:20px;
	font-size:90%;
	background: linear-gradient(WhiteSmoke, White);
	background: -webkit-gradient(linear, left top, left bottom, from(WhiteSmoke), to(White));
	_background:whiteSmoke;  
}

/**/

.likeImage
{
	width: 23px;
  height: 17px;
  background-repeat: no-repeat;
  margin-left:10px;
  float:left;
  background-position:center center;
  position:relative;
}
.likeImageFacebook
{
  background-image: url("../img/facebook.png");
}
.likeImageTwitter
{
  background-image: url("../img/twitter.png");
}
.likeImage iframe
{
  position:absolute;
  top:0px;
  left:2px;
	filter: alpha(opacity=0);
	opacity: 0;
	-moz-opacity: 0;
	-khtml-opacity: 0;
}

.admin_lang
{
	position:absolute;
	z-index:999;
	left:10px;
	top:0px;
	text-transform: uppercase;
	font-weight:bold;
	color:red;
}